Subject: Re: [bug#41134] [PATCH 2/2] gnu: Add libappindicator.

From: Raghav Gururajan <[email-masked]>
Date: Mon, 11 May 2020 11:10:38 -0400

Hi Pierre!

>>> Actually you've got blueman here to, as in [email-masked].
>>> Raghav, Nicolò, what do you think?  Which is one is more complete?
>>
>> Pierre:
>> I'd say, let us go with dbus-test-runner from Nicolò's 4113#4;
>> libindicator+libappindicator from yours' 41143#0 and 4113#1; blueman
>> from my 41025#14.
>> So if you could update libindicator and libappindicator, by using
>> dbus-test-runner; I can update blueman to integrate them. Wdyt?
>>
>> Nicolò:
>> Wdyt?
>>
> Fine! But remember to also apply the this libpulse patch, as current
> blueman fails to find pulseaudio
> 
> (substitute* "blueman/main/PulseAudioUtils.py"
>        (("CDLL\\(\"libpulse")
> 	(string-append "CDLL(\""
> 		       (assoc-ref inputs "pulseaudio") "/lib/libpulse")))
> 

It have already fixed libpulse issue in #41025#14. :-)

Regards,
RG.